Skip to content
Permalink
Browse files

Script Loader: Fix an error introduced in [43893].

`wp_common_block_scripts_and_styles()` should only exit early if we're in the admin and the current screen isn't the block editor.

See #45302.


git-svn-id: https://develop.svn.wordpress.org/branches/5.0@43894 602fd350-edb4-49c9-b593-d223f7449a82
  • Loading branch information...
pento committed Nov 13, 2018
1 parent 9d98545 commit ff57e40a762d29b1deef91fbd0102ee87afb732d
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/wp-includes/script-loader.php
@@ -2252,7 +2252,7 @@ function script_concat_settings() {
function wp_common_block_scripts_and_styles() {
global $current_screen;
if ( ( $current_screen instanceof WP_Screen ) && ! $current_screen->is_block_editor() ) {
if ( is_admin() && ( $current_screen instanceof WP_Screen ) && ! $current_screen->is_block_editor() ) {
return;
}

0 comments on commit ff57e40

Please sign in to comment.
You can’t perform that action at this time.